<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="estudiantes.js"></script>
</head>
<body>
    <script>notas()</script>
</body>
</html>